/*     1819585 : 한줄 텍스트      */
.block__1819585__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1819585__ {display:flex; align-items:center; gap:50px; padding-bottom:100px;}
.block__1819585__ .left_block {width:70%;}
.block__1819585__ .left_block .title {display:block; font-size:35px; text-align:left; color:#333; padding-bottom:30px; margin-bottom:30px; border-bottom:1px solid #ccc;}
.block__1819585__ .left_block > p {font-size:var(--content-font-size); line-height:1.6em; word-break:keep-all;}
.block__1819585__ .right_block {width:30%; font-size:0;}

/* 애니메이션 */
.block__1819585__ .left_block {transition:all .8s; transform:translateX(-50px); opacity:0; transition-delay:.2s;}
.active .block__1819585__ .left_block {transform:translateX(0); opacity:1;}
.block__1819585__ .right_block {transition:all .8s; transform:translateX(50px); opacity:0; transition-delay:.2s;}
.active .block__1819585__ .right_block {transform:translateX(0); opacity:1;}

@media all and (max-width:768px){
  .block__1819585__ {flex-direction:column-reverse; gap:20px; padding-bottom:50px;}
  .block__1819585__ .right_block {width:100%;}
  .block__1819585__ .left_block {width:100%;}
  .block__1819585__ .left_block .title {font-size:20px; padding-bottom:15px; margin-bottom:15px;}
}

/*     1819595 : 한줄 텍스트      */
.block__1819595__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1819595__ {padding-bottom:100px;}
.block__1819595__ .block_wrapper {display:flex; align-items:center;}
.block__1819595__ .block_wrapper .left_block {width:30%;}
.block__1819595__ .block_wrapper .right_block {width:70%; padding:0 60px;} 

.block__1819595__ .block_wrapper .left_block .img_box {position:relative;}

.block__1819595__ .block_wrapper .left_block .img_box > img {width:100%; border-radius:3px;}
.block__1819595__ .block_wrapper .right_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__1819595__ .block_wrapper .right_block .top_box .title {color:var(--main-color,#ccc); font-size:30px;}
.block__1819595__ .block_wrapper .right_block .mid_box {font-size:var(--content-font-size,19px); word-break:keep-all; line-height:1.6em;}
.block__1819595__ .block_wrapper .right_block .btm_box {list-style:none; background:#f6f4f4; margin-top:35px; padding:20px; border-radius:3px;}

.block__1819595__ .block_wrapper .right_block .btm_box > ul {list-style:none; display:flex; gap:50px; width:100%; justify-content:center;}
.block__1819595__ .block_wrapper .right_block .btm_box > ul .item {position:relative; width:auto; display:block; padding-left:14px;}
.block__1819595__ .block_wrapper .right_block .btm_box > ul .item::before {position:absolute; content:''; left:0; top:13px; background:#666; width:7px; height:1px;}
.block__1819595__ .block_wrapper .right_block .btm_box > ul .item > p {font-size:18px; line-height:1.5em;}

.block__1819595__ .block_wrapper .right_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__1819595__ .block_wrapper .right_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1819595__ .block_wrapper .right_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__1819595__ .block_wrapper .right_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1819595__ .block_wrapper .left_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__1819595__ .block_wrapper .left_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}


.block__1819595__ .block_wrapper .right_block .btm_box {opacity:0; transition:all 2s ease;}
.active .block__1819595__ .block_wrapper .right_block .btm_box {opacity:1;}

@media all and (max-width:768px){
  .block__1819595__ {padding-bottom:50px;}
  .block__1819595__ .block_wrapper .left_block .img_box > img {padding:0 40px;}
  .block__1819595__ .block_wrapper {flex-direction:column; gap:20px;}
  .block__1819595__ .block_wrapper .left_block {width:100%;}
  .block__1819595__ .block_wrapper .right_block {width:100%; padding:0 10px;}
  .block__1819595__ .block_wrapper .right_block .top_box {padding-bottom:15px;}
  .block__1819595__ .block_wrapper .right_block .top_box .title {font-size:17px;}
  .block__1819595__ .block_wrapper .right_block .btm_box {margin-top:20px;}
  .block__1819595__ .block_wrapper .right_block .btm_box > ul {
      --flex-cnt: 1;
      --flex-gap: 5px;
  }
  .block__1819595__ .block_wrapper .right_block .btm_box > ul {flex-direction:column; gap:10px;}
  .block__1819595__ .block_wrapper .right_block .btm_box > ul .item::before {top:10px;}
  .block__1819595__ .block_wrapper .right_block .btm_box > ul .item > p {font-size:13px;}
}

/*     1819605 : 한줄 텍스트      */
.block__1819605__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1819605__ {padding:50px 0 100px 0;}
.block__1819605__ .block_wrapper {display:flex; align-items:center;}
.block__1819605__ .block_wrapper .right_block {width:30%;}
.block__1819605__ .block_wrapper .left_block {width:70%; padding:0 80px;} 

.block__1819605__ .block_wrapper .right_block .img_box {position:relative;}
.block__1819605__ .block_wrapper .right_block .img_box > img {width:100%; border-radius:3px;}
.block__1819605__ .block_wrapper .left_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__1819605__ .block_wrapper .left_block .top_box .title {color:var(--main-color, #ccc); font-size:30px;}
.block__1819605__ .block_wrapper .left_block .mid_box {font-size:var(--content-font-size,19px); word-break:keep-all; line-height:1.6em;}
.block__1819605__ .block_wrapper .left_block .btm_box {list-style:none; background:#f6f4f4; margin-top:35px; padding:20px; border-radius:3px;}
.block__1819605__ .block_wrapper .left_block .btm_box > ul {list-style:none; display:flex; gap:50px; width:100%; justify-content:center;}
.block__1819605__ .block_wrapper .left_block .btm_box > ul .item {position:relative; display:block; padding-left:14px;}
.block__1819605__ .block_wrapper .left_block .btm_box > ul .item::before {position:absolute; content:''; left:0; top:13px; background:#666; width:7px; height:1px;}
.block__1819605__ .block_wrapper .left_block .btm_box > ul .item > p {font-size:18px; line-height:1.5em;}



.block__1819605__ .block_wrapper .left_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__1819605__ .block_wrapper .left_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1819605__ .block_wrapper .left_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__1819605__ .block_wrapper .left_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1819605__ .block_wrapper .right_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__1819605__ .block_wrapper .right_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

.block__1819605__ .block_wrapper .left_block .btm_box {opacity:0; transition:all 2s ease;}
.active .block__1819605__ .block_wrapper .left_block .btm_box {opacity:1;}

@media all and (max-width:768px){
  .block__1819605__ {padding:0 0 50px 0;}
  .block__1819605__ .block_wrapper .right_block .img_box > img {padding:0 40px;}
  .block__1819605__ .block_wrapper {flex-direction:column-reverse; gap:20px;}
  .block__1819605__ .block_wrapper .right_block {width:100%;}
  .block__1819605__ .block_wrapper .left_block {width:100%; padding:0 10px;}
  .block__1819605__ .block_wrapper .left_block .top_box {padding-bottom:15px;}
  .block__1819605__ .block_wrapper .left_block .top_box .title {font-size:17px;}
  .block__1819605__ .block_wrapper .left_block .btm_box {margin-top:20px;}
  .block__1819605__ .block_wrapper .left_block .btm_box > ul {
      --flex-cnt: 1;
      --flex-gap: 5px;
  }
  .block__1819605__ .block_wrapper .left_block .btm_box > ul {flex-direction:column; gap:10px;}
  .block__1819605__ .block_wrapper .left_block .btm_box > ul .item::before {top:10px;}
  .block__1819605__ .block_wrapper .left_block .btm_box > ul .item > p {font-size:13px;}
}

/*     1819615 : 한줄 텍스트      */
.block__1819615__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1819615__ {padding:50px 0 100px 0;}
.block__1819615__ .block_wrapper {display:flex; align-items:center;}
.block__1819615__ .block_wrapper .left_block {width:30%;}
.block__1819615__ .block_wrapper .right_block {width:70%; padding:0 60px;} 

.block__1819615__ .block_wrapper .left_block .img_box {position:relative;}
.block__1819615__ .block_wrapper .left_block .img_box > img {width:100%; border-radius:3px;}
.block__1819615__ .block_wrapper .right_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__1819615__ .block_wrapper .right_block .top_box .title {color:var(--main-color,#ccc); font-size:30px;}
.block__1819615__ .block_wrapper .right_block .mid_box {font-size:var(--content-font-size,19px); word-break:keep-all; line-height:1.6em;}
.block__1819615__ .block_wrapper .right_block .btm_box {list-style:none; background:#f6f4f4; margin-top:35px; padding:20px; border-radius:3px;}

.block__1819615__ .block_wrapper .right_block .btm_box > ul {list-style:none; display:flex; gap:50px; width:100%; justify-content:center;}
.block__1819615__ .block_wrapper .right_block .btm_box > ul .item {position:relative; width:auto; display:block; padding-left:14px;}
.block__1819615__ .block_wrapper .right_block .btm_box > ul .item::before {position:absolute; content:''; left:0; top:13px; background:#666; width:7px; height:1px;}
.block__1819615__ .block_wrapper .right_block .btm_box > ul .item > p {font-size:18px; line-height:1.5em;}

.block__1819615__ .block_wrapper .right_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__1819615__ .block_wrapper .right_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1819615__ .block_wrapper .right_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__1819615__ .block_wrapper .right_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1819615__ .block_wrapper .left_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__1819615__ .block_wrapper .left_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

.block__1819615__ .block_wrapper .right_block .btm_box {opacity:0; transition:all 2s ease;}
.active .block__1819615__ .block_wrapper .right_block .btm_box {opacity:1;}

@media all and (max-width:768px){
  .block__1819615__ {padding:0 0 50px 0;}
  .block__1819615__ .block_wrapper {flex-direction:column; gap:20px;}
  .block__1819615__ .block_wrapper .left_block {width:100%;}
  .block__1819615__ .block_wrapper .left_block .img_box > img {padding:0 40px;}
  .block__1819615__ .block_wrapper .right_block {width:100%; padding:0 10px;}
  .block__1819615__ .block_wrapper .right_block .top_box {padding-bottom:15px;}
  .block__1819615__ .block_wrapper .right_block .top_box .title {font-size:17px;}
  .block__1819615__ .block_wrapper .right_block .btm_box {margin-top:20px;}
  .block__1819615__ .block_wrapper .right_block .btm_box > ul {
      --flex-cnt: 1;
      --flex-gap: 5px;
  }
  .block__1819615__ .block_wrapper .right_block .btm_box > ul {flex-direction:column; gap:10px;}
  .block__1819615__ .block_wrapper .right_block .btm_box > ul .item::before {top:10px;}
  .block__1819615__ .block_wrapper .right_block .btm_box > ul .item > p {font-size:13px;}
}

/*     1819625 : 한줄 텍스트      */
.block__1819625__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1819625__ {padding:50px 0 0 0;}
.block__1819625__ .block_wrapper {display:flex; align-items:center;}
.block__1819625__ .block_wrapper .right_block {width:30%;}
.block__1819625__ .block_wrapper .left_block {width:70%; padding:0 80px;} 

.block__1819625__ .block_wrapper .right_block .img_box {position:relative;}
.block__1819625__ .block_wrapper .right_block .img_box > img {width:100%; border-radius:3px;}
.block__1819625__ .block_wrapper .left_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__1819625__ .block_wrapper .left_block .top_box .title {color:var(--main-color, #ccc); font-size:30px;}
.block__1819625__ .block_wrapper .left_block .mid_box {font-size:var(--content-font-size,19px); word-break:keep-all; line-height:1.6em;}
.block__1819625__ .block_wrapper .left_block .btm_box {list-style:none; background:#f6f4f4; margin-top:35px; padding:20px; border-radius:3px;}
.block__1819625__ .block_wrapper .left_block .btm_box > ul {list-style:none; display:flex; gap:50px; width:100%; justify-content:center;}
.block__1819625__ .block_wrapper .left_block .btm_box > ul .item {position:relative; display:block; padding-left:14px;}
.block__1819625__ .block_wrapper .left_block .btm_box > ul .item::before {position:absolute; content:''; left:0; top:13px; background:#666; width:7px; height:1px;}
.block__1819625__ .block_wrapper .left_block .btm_box > ul .item > p {font-size:18px; line-height:1.5em;}



.block__1819625__ .block_wrapper .left_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__1819625__ .block_wrapper .left_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1819625__ .block_wrapper .left_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__1819625__ .block_wrapper .left_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__1819625__ .block_wrapper .right_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__1819625__ .block_wrapper .right_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

.block__1819625__ .block_wrapper .left_block .btm_box {opacity:0; transition:all 2s ease;}
.active .block__1819625__ .block_wrapper .left_block .btm_box {opacity:1;}

@media all and (max-width:768px){
  .block__1819625__ {padding:0 0 30px 0;}
  .block__1819625__ .block_wrapper .right_block .img_box > img {padding:0 40px;}
  .block__1819625__ .block_wrapper {flex-direction:column-reverse;  gap:20px;}
  .block__1819625__ .block_wrapper .right_block {width:100%;}
  .block__1819625__ .block_wrapper .left_block {width:100%; padding:0 10px;}
  .block__1819625__ .block_wrapper .left_block .top_box {padding-bottom:15px;}
  .block__1819625__ .block_wrapper .left_block .top_box .title {font-size:17px;}
  .block__1819625__ .block_wrapper .left_block .btm_box {margin-top:20px;}
  .block__1819625__ .block_wrapper .left_block .btm_box > ul {
      --flex-cnt: 1;
      --flex-gap: 5px;
  }
  .block__1819625__ .block_wrapper .left_block .btm_box > ul {flex-direction:column; gap:10px;}
  .block__1819625__ .block_wrapper .left_block .btm_box > ul .item::before {top:10px;}
  .block__1819625__ .block_wrapper .left_block .btm_box > ul .item > p {font-size:13px;}
}

